﻿#sec0
{
    border-top: 0px solid #c3c3c3;
    border-left: 1px solid #c3c3c3;
    border-right: 1px solid #c3c3c3;
    height: 110px;
    box-sizing: border-box;
    background-color: white;
}

#logo
{
    float: left;
    position: absolute;
    padding-top: 0px;
    padding-left: 0px;
}

#special
{
    position: absolute;
    overflow: hidden;
    float: left;
    width: 390px;
    height: 90px;
    margin-top: 20px;
    margin-left: 280px;
    padding-top:10px;
    padding-left:5px;    
}

#special a
{
    color: red;
    font-size:1em;
}

#sec1
{
    text-align: right;
    padding-right: 10px;
}

#sec1 ul
{
    padding: 0;
    margin: 0;
    font-size: 100%;
    font-weight: normal;
    display: inline;
    border: 0;
    outline: 0;
    vertical-align: baseline;
    background: transparent;
}

#sec1 ul li
{
    font-size: 1.2em;
    display: inline;
    text-transform: uppercase;
    list-style-type: none;
    padding-left: 5px;
}

#sec1 li:before
{
    content: '\25CF';
    padding-right: 5px;
}

#sec1 li:first-child:before
{
    content: none;
}

#sec2
{
    text-transform: uppercase;
    margin-top: 10px;
}

#sec2-links
{
    float: right;
    margin-top: -5px;
}

#acc_login
{
    margin-top: 5px;
}

#sec2 div
{
    display: inline;
}

#sec2 ul li
{
    display: inline;
}

#sec2 li:before
{
    content: '\25CF';
    padding-right: 5px;
}

#sec2 li:first-child:before
{
    content: none;
}

#sec2 img
{
    float: right;
}

#cartId
{
    top:-3px;
    float: right;
    font-size: 1.1em;
    position: relative;
    color: Red;
    width: 20px;
}

#checkout
{
    padding-left: 0px;
    padding-right: 10px;
}

#sec3
{
    clear: right;
    float: right;
    margin-right: 13px;
    margin-top: 7px;
    background-color: #56c3b8;
    width: 330px;
    height: 31px;
}

#searchPaging, #hlPreviousPage,#lblSearchMoreTop, #hlNextPage, #lnkViewAll, #searchPagingB, #hlPreviousPageBtm, #lblSearchMoreBottom, #hlNextPageBtm, #lnkViewAllBtm
{
    font-size:1.2em;
}

#searchDescription
{
    float:left;
    margin-top:3px;
    margin-left: 3px;
    padding-left: 10px;
    font-size: 1.1em;
    color: #00BDC1;
    height: 23px;
    border: 0px none;
    width: 210px;
    padding-right: 0px;
    margin-right: 0px;
}

#descriptionSearchBtn
{
    float:right;
    padding-top: 0px;
    padding-right: 0px;
}


#main
{
    margin-left: auto;
    margin-right: auto;
}

#header
{
    margin-top: 3px;
    width: inherit;
    height: 50px;
    background-color: #fff;
    overflow: auto;
    border-top: 1px solid silver;
    border-left: 1px solid silver;
    border-right: 1px solid silver;
}

#followusPics
{
    display: inline;
    float: right;
    padding-right: 5px;
}

#followusPics div
{
    display: inline;
}

#followusPics img
{
    margin-top: 10px;
    width: 26px;
    height: 26px;
}

#followText
{
    float: right;
    display: inline;
    padding-top: 15px;
    padding-right: 5px;
    font-size: 1.2em;
    color: #FFF;
    text-transform: uppercase;
}
#emailSignup
{
    margin-left: 9px;
    margin-top: 8px;
    background-color: #CBEDF0;
    width: 305px;
    height: 32px;
}

#enterEmail
{
    margin-top: 3px;
    margin-left: 3px;
    padding-left: 10px;
    font-size: 1.1em;
    color: #777;
    height: 24px;
    border: 0px none;
}

#emailBtn
{
    color: #777;
    text-transform: uppercase;
    font-size: 1.1em;
}

#searchDiv
{
   float:right;
   width:74%; 
   margin-top:10px;
}
#filterMain
{
    float:left; 
    text-align:left; 
    width:25%; 
    background-color:#F4F4F4;
    margin-left:5px;  
    
    /*display:none;*/
}
#filterMain > div:first-of-type
{
    text-align:center;
    background-color:#CBEDF0;
    font-size:1.2em;
    padding: 5px 0px 5px 0px;
}
.arrow-down 
{
    margin:0 auto;
    width:0;
	height: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 10px solid #CBEDF0;
}
.filterTypeName
{
    font-size:1.4em; 
    font-weight:bold;
    padding-left:5px;    
}
.filterSelection
{
    padding-left:10px;
    overflow:auto;
    margin-bottom:10px;
    padding-bottom:10px;
    margin-left:5px;
    margin-right:5px;
    border-bottom: 2px solid #D9D9D9;
}
#filterMain input
{
    margin-bottom:10px;
    margin-left:5px;    
}
.viewBread
{
    margin-left:-25px;
}
.viewBread ul li
{
    display: inline;
    float: left;
    margin-left: 25px;
    margin-bottom: 20px;
    width:46%;
}
.viewBreadD1
{
   border: 1px solid silver;
}
div.viewBreadD1
{
    position: relative;
    height:200px;
}
.viewBreadImg
{
    float:left;
    margin-right:10px;
    margin-top:10px;
    margin-left:5px;
    width:125px;
}
.viewBreadImg img
{
    border: none;
    max-height: 125px;
    max-width: 125px;
}
.viewBreadD1a
{
    margin-top:5px;
}
.viewBreadD1aDiv
{
    padding-bottom:3px;
    text-align:left;
}
.viewBreadD1aLnk
{
    font-size:1.2em;
    color:#4AC8BA; 
    font-weight:bold;    
}
.viewBreadDescr
{
    text-align:left;
    padding-right:5px;
    font-size:1.1em;
    overflow: hidden;
}
.viewBreadAction
{
    position: absolute; 
    right: 0; 
    bottom: 0; 
    padding-right:5px;
    padding-bottom:5px;
}